body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-image: url(../img/bg2.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin-top: 7px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

h1 {
	margin-top: 0px;
	padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

h5 {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

h6 {
  margin-top: 7px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

h3 {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}



p.pictures {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}




td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}

.panorama {
	border: 1px solid #999999;

}

#main
{
	position: absolute;
	left: 769px;
	top: 0px;
	width: 40px;
	border: none;
	margin: 0px;
	padding: 0px;

	background-repeat: repeat-y;

	background-position: right;
}

#header
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 769px;
	height: 85px;
	border: none;
	margin: 0px;
	padding: 0px;
	background-image:  url(/go/1_top/gonorwaytop.1.jpg);
	background-repeat: no-repeat;
}

#meny
{
  position: absolute;
  left: 0px;
  top: 85px;
  width: 769px;
  height: 42px;
  border: none;
  margin: 0px;
  padding: 0px;
  background-image:  url(../img/menu/bg.gif);
  background-repeat: repeat-x;
  vertical-align: bottom;

}

#menyelementer
{
  position: absolute;
  left: 0px;
  top: 85px;
  width: 869px;
  height: 19px;
  border: none;
  margin: 0px;
  padding: 0px;
  vertical-align: top;

}

#reklamehoyre
{
  position: absolute;
  left: 772px;
  top: 0px;
  width: 180px;
	height: 600px;
  border: none;
}


#reklamevenstre
{
  position: absolute;
  left: 4px;
  top: 800px;
  width: 180px;
  height: 600px;
  border: none;
}

#left
{
	position: absolute;
	left: 0px;
	top: 120px;
	width: 187px;	
	border: none;
	padding: 10px 17px;
	
}

#mid
{
	position: absolute;
	top: 125px;
	left: 167px;
	width: 550px;
	border: none;
	padding: 3px 17px;
	text-align: left;
	vertical-align: top;
		
}

#mid2
{
  position: absolute;
  top: 120px;
  left: 187px;
  width: 550px;
  border: none;
  padding: 3px 17px;
  text-align: left;
  vertical-align: top;

}


#right
{
	position: absolute;
	top: 120px;
	left: 636px;
	width: 133px;
	border: none;
	padding: 10px 17px;
	text-align: left;
	vertical-align: top;
		
}

.menyboks
{
	position: relative;
	width: 153px;
	padding: 1px 0px 0px 1px;
	background-color: #CCCCCC;
	margin: 0px;
	clip:  rect(1px auto auto auto);
	
}

.menyboks2
{
	position: static;
	padding: 2px 0px 2px 3px;
	background-image:  url(../img/lightgrey.gif);
	background-repeat: repeat;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	cursor: hand;

	
}

.headerboks
{
	padding: 1px 0px 0px 1px;
	background-color: #CCCCCC;
	margin: 0px;
	clip:  rect(1px auto auto auto);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	
}

.headerboks2
{
	padding: 2px 3px;
	background-image:  url(../img/lightgrey.gif);
	background-repeat: repeat;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	
}

.header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	
}

.kommunevaapen
{
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	
}

#localmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #444444;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;	
	width: 144px;
	vertical-align: middle;
	
}

#search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #444444;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 2px 0px 2px 3px;	
	width: 113px;
	height: 18px;
	vertical-align: middle;
	
}

#button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #444444;
	width: 28px;
	height: 18px;
	vertical-align: middle;
	
}

a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
